uuid: 093647b6-44d8-4f9a-96e8-7e9adb72b6a5
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.tapbarpresui
field_name: tapbarpresui
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
